Package Details: trizen 1:1.60-1

Git Clone URL: https://aur.archlinux.org/trizen.git (read-only)
Package Base: trizen
Description: Trizen AUR Package Manager: lightweight pacman wrapper and AUR helper.
Upstream URL: https://github.com/trizen/trizen
Keywords: aur aur-helper helper
Licenses: GPL3
Submitter: trizen
Maintainer: trizen
Last Packager: trizen
Votes: 267
Popularity: 5.525369
First Submitted: 2010-07-07 10:21
Last Updated: 2019-06-07 12:36

Dependencies (12)

Required by (7)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 Next › Last »

trizen commented on 2017-12-20 21:51

@solnce : what is the output of: /usr/bin/pacconf IgnorePkg ?

solnce commented on 2017-12-20 21:20

On my Manjaro system, the ignored packages from /etc/pacman.conf are not ignored. I have pacutils installed. https://pastebin.com/75uB1fyX

SyncFirst seems to be only present on Manjaro, not in plain Arch. From Manjaro, man pacman.conf --> https://pastebin.com/0NVGQV1d

trizen commented on 2013-11-03 07:46

Types::Serialiser should be listed as a dependency for 'perl-json-xs'. trizen does not use directly this module.

modulation commented on 2013-11-03 07:36

Using latest trizen there seems to be a new dependency:

Can't locate Types/Serialiser.pm in @INC (you may need to install the Types::Serialiser module)

trizen commented on 2013-04-02 08:48

Fixed. For some reason, I have /bin/arch that looks like this:

#!/bin/bash
uname -m

So, I've changed the script to execute 'uname -m', instead of arch. Thanks.

modulation commented on 2013-04-02 08:26

There seems to be a new dependency?

Can't exec "arch": No such file or directory at /usr/bin/trizen line 59.
Use of uninitialized value in substr at /usr/bin/trizen line 59.

trizen commented on 2012-11-14 16:22

Updated. Thanks!

daimonion commented on 2012-11-14 14:41

Please add 'perl-lwp-protocol-https' into dependencies, it solves the problem described below.

daimonion commented on 2012-11-14 14:36

I can't update AUR packages anymore, here's the error:


501 Protocol scheme 'https' is not supported (LWP::Protocol::https not installed)
** Unable to get info for local packages

daimonion commented on 2012-11-14 14:28

I cannot search update packets from AUR, this is the output:
"** Unable to get info for local packages"